This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### noTint()
Examples |
    PImage img;
    img = loadImage("laDefense.jpg");
    tint(0, 153, 204);  // Tint blue
    image(img, 0, 0);
    noTint();  // Disable tint
    image(img, 50, 0);
Description | Removes the current fill value for displaying images and reverts to displaying images with their original hues.
Syntax |
    noTint()
Returns | void
Related | tint() image()

Updated on October 26, 2013 08:58:32pm PDT